body {
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

.container {
	display:block;
	width:100%;
	margin:0 auto 30px;
	padding:50px 0 4px;
/*overflow-x: hidden;*/
	background:transparent;
}

.container_grid {
	display:none;
}

.container .post .description {
	width:70%;
}

.container .post {
	position:relative;
	margin-left:0;
	/*margin card*/
	margin-top:220px;
	/*padding card*/
	padding:20px 30px 40px;
}

.container_imgs {
	padding:10px 15px 0;
}

.container_card {
	width:1430px;
	margin-bottom:1800px;
	padding-bottom:4px;
	z-index:99999999;
}

@media screen and (max-width: 1440px) {
	.container_card {
		width:100%;
	}
	
	.container .img_half1 {
		width:49.6%;
	}
	
	.container .img_half2 {
		width:49.6%;
	}
	
	.container .post {
		padding:20px 15px 50px;
	}
}

@media screen and (max-width: 1366px) {
	.container_card {
		width:100%;
	}
	
	.container .img_half1 {
		width:49.5%;
	}
	
	.container .img_half2 {
		width:49.5%;
	}
	
	.container .post {
		padding:20px 15px 50px;
	}
}